why am i not able to upgrade to 14.04?

Asked by Isiramen Akeeminemen on 2016-01-20

from time to time the upgrade page comes up. When I click UPGRADE, it request for authentication. and when I supply the password and enter, my computer simply return to desktop, without any other action. So i was wandering if there is something I am not doing right. please help me

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu software-center Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2016-01-21
Last query:
2016-01-21
Last reply:
2016-01-21
Manfred Hampl (m-hampl) said : #1

Please provide the output of the following diagnostic commands (to be executed in a terminal window):

uname -a
lsb_release -crid
sudo dpkg --audit
cat /etc/apt/sources.list

isiramen@isiramen-Pavilion-dv5000-ET818UA-ABA:~$ uname -a
Linux isiramen-Pavilion-dv5000-ET818UA-ABA 3.2.0-98-generic #138-Ubuntu SMP
Mon Jan 11 12:33:38 UTC 2016 i686 athlon i386 GNU/Linux
isiramen@isiramen-Pavilion-dv5000-ET818UA-ABA:~$ lsb_release -crid
Distributor ID: Ubuntu
Description: Ubuntu 12.04.5 LTS
Release: 12.04
Codename: precise
isiramen@isiramen-Pavilion-dv5000-ET818UA-ABA:~$ sudo dpkg --audit
[sudo] password for isiramen:

On Wed, Jan 20, 2016 at 9:22 PM, Manfred Hampl <
<email address hidden>> wrote:

> Your question #281247 on software-center in Ubuntu changed:
>
> https://answers.launchpad.net/ubuntu/+source/software-center/+question/281247
>
> Status: Open => Needs information
>
> Manfred Hampl requested more information:
> Please provide the output of the following diagnostic commands (to be
> executed in a terminal window):
>
> uname -a
> lsb_release -crid
> sudo dpkg --audit
> cat /etc/apt/sources.list
>
> --
> To answer this request for more information, you can either reply to
> this email or enter your reply at the following page:
>
> https://answers.launchpad.net/ubuntu/+source/software-center/+question/281247
>
> You received this question notification because you asked the question.
>

OK, run:

sudo do-release-upgrade

Does it run OK? What is the output?

isiramen@isiramen-Pavilion-dv5000-ET818UA-ABA:~$ sudo do-release-upgrade
[sudo] password for isiramen:
Checking for a new Ubuntu release
ERROR:root:gedefaultlocale() failed
Traceback (most recent call last):
  File "/usr/lib/python2.7/dist-packages/UpdateManager/Core/utils.py", line
353, in get_lang
    (locale_s, encoding) = locale.getdefaultlocale()
  File "/usr/lib/python2.7/locale.py", line 503, in getdefaultlocale
    return _parse_localename(localename)
  File "/usr/lib/python2.7/locale.py", line 435, in _parse_localename
    raise ValueError, 'unknown locale: %s' % localename
ValueError: unknown locale: en_NG
ERROR:root:gedefaultlocale() failed
Traceback (most recent call last):
  File "/usr/lib/python2.7/dist-packages/UpdateManager/Core/utils.py", line
353, in get_lang
    (locale_s, encoding) = locale.getdefaultlocale()
  File "/usr/lib/python2.7/locale.py", line 503, in getdefaultlocale
    return _parse_localename(localename)
  File "/usr/lib/python2.7/locale.py", line 435, in _parse_localename
    raise ValueError, 'unknown locale: %s' % localename
ValueError: unknown locale: en_NG
ERROR:root:gedefaultlocale() failed
Traceback (most recent call last):
  File "/usr/lib/python2.7/dist-packages/UpdateManager/Core/utils.py", line
353, in get_lang
    (locale_s, encoding) = locale.getdefaultlocale()
  File "/usr/lib/python2.7/locale.py", line 503, in getdefaultlocale
    return _parse_localename(localename)
  File "/usr/lib/python2.7/locale.py", line 435, in _parse_localename
    raise ValueError, 'unknown locale: %s' % localename
ValueError: unknown locale: en_NG
ERROR:root:gedefaultlocale() failed
Traceback (most recent call last):
  File "/usr/lib/python2.7/dist-packages/UpdateManager/Core/utils.py", line
353, in get_lang
    (locale_s, encoding) = locale.getdefaultlocale()
  File "/usr/lib/python2.7/locale.py", line 503, in getdefaultlocale
    return _parse_localename(localename)
  File "/usr/lib/python2.7/locale.py", line 435, in _parse_localename
    raise ValueError, 'unknown locale: %s' % localename
ValueError: unknown locale: en_NG
ERROR:root:gedefaultlocale() failed
Traceback (most recent call last):
  File "/usr/lib/python2.7/dist-packages/UpdateManager/Core/utils.py", line
353, in get_lang
    (locale_s, encoding) = locale.getdefaultlocale()
  File "/usr/lib/python2.7/locale.py", line 503, in getdefaultlocale
    return _parse_localename(localename)
  File "/usr/lib/python2.7/locale.py", line 435, in _parse_localename
    raise ValueError, 'unknown locale: %s' % localename
ValueError: unknown locale: en_NG
ERROR:root:gedefaultlocale() failed
Traceback (most recent call last):
  File "/usr/lib/python2.7/dist-packages/UpdateManager/Core/utils.py", line
353, in get_lang
    (locale_s, encoding) = locale.getdefaultlocale()
  File "/usr/lib/python2.7/locale.py", line 503, in getdefaultlocale
    return _parse_localename(localename)
  File "/usr/lib/python2.7/locale.py", line 435, in _parse_localename
    raise ValueError, 'unknown locale: %s' % localename
ValueError: unknown locale: en_NG
ERROR:root:gedefaultlocale() failed
Traceback (most recent call last):
  File "/usr/lib/python2.7/dist-packages/UpdateManager/Core/utils.py", line
353, in get_lang
    (locale_s, encoding) = locale.getdefaultlocale()
  File "/usr/lib/python2.7/locale.py", line 503, in getdefaultlocale
    return _parse_localename(localename)
  File "/usr/lib/python2.7/locale.py", line 435, in _parse_localename
    raise ValueError, 'unknown locale: %s' % localename
ValueError: unknown locale: en_NG
Get:1 Upgrade tool signature [198
B]
Get:2 Upgrade tool [1,156
kB]
Fetched 1,156 kB in 0s (0
B/s)
authenticate 'trusty.tar.gz' against 'trusty.tar.gz.gpg'
extracting 'trusty.tar.gz'
can't load DistUpgradeViewText (unknown locale: en_NG)
can't load DistUpgradeViewGtk3 (unknown locale: en_NG)
/usr/lib/python2.7/dist-packages/gobject/constants.py:24: Warning:
g_boxed_type_register_static: assertion `g_type_from_name (name) == 0'
failed
  import gobject._gobject
/usr/lib/python2.7/dist-packages/gtk-2.0/gtk/__init__.py:40: Warning:
specified class size for type `PyGtkGenericCellRenderer' is smaller than
the parent type's `GtkCellRenderer' class size
  from gtk import _gtk
/usr/lib/python2.7/dist-packages/gtk-2.0/gtk/__init__.py:40: Warning:
g_type_get_qdata: assertion `node != NULL' failed
  from gtk import _gtk
isiramen@isiramen-Pavilion-dv5000-ET818UA-ABA:~$

On Wed, Jan 20, 2016 at 9:47 PM, actionparsnip <
<email address hidden>> wrote:

> Your question #281247 on software-center in Ubuntu changed:
>
> https://answers.launchpad.net/ubuntu/+source/software-center/+question/281247
>
> Status: Open => Needs information
>
> actionparsnip requested more information:
> OK, run:
>
> sudo do-release-upgrade
>
> Does it run OK? What is the output?
>
> --
> To answer this request for more information, you can either reply to
> this email or enter your reply at the following page:
>
> https://answers.launchpad.net/ubuntu/+source/software-center/+question/281247
>
> You received this question notification because you asked the question.
>

Manfred Hampl (m-hampl) said : #5

This seems to be caused by an old bug, caused by inconsistencies between the language capabilities of different packages.

Try

LANG=C sudo do-release-upgrade

and report whether that fails the same way, or proceeds further.

isiramen@isiramen-Pavilion-dv5000-ET818UA-ABA:~$ LANG=C sudo
do-release-upgrade
[sudo] password for isiramen:
Checking for a new Ubuntu release
Get:1 Upgrade tool signature [198
B]
Get:2 Upgrade tool [1156
kB]
Fetched 1156 kB in 0s (0
B/s)
authenticate 'trusty.tar.gz' against 'trusty.tar.gz.gpg'
extracting 'trusty.tar.gz'

Reading cache

Checking package manager
Reading package lists... Done
Building dependency tree
Reading state information... Done
Building data structures... Done
Hit http://ng.archive.ubuntu.com precise
Release.gpg
Get:1 http://ng.archive.ubuntu.com precise-updates Release.gpg [198
B]
Get:2 http://ng.archive.ubuntu.com precise-proposed Release.gpg [198
B]
Get:3 http://security.ubuntu.com precise-security Release.gpg [198
B]
Hit http://archive.canonical.com precise
Release.gpg
Hit http://ng.archive.ubuntu.com precise
Release
Get:4 http://security.ubuntu.com precise-security Release [54.3
kB]
Hit http://archive.canonical.com precise
Release
Get:5 http://ng.archive.ubuntu.com precise-updates Release [196
kB]
Hit http://archive.canonical.com precise/partner
Sources
Hit http://archive.canonical.com precise/partner i386
Packages
Hit http://archive.canonical.com precise/partner
TranslationIndex
Get:6 http://security.ubuntu.com precise-security/universe Sources [45.1
kB]
Hit http://archive.canonical.com precise/partner
Translation-en
Get:7 http://ng.archive.ubuntu.com precise-proposed Release [196
kB]
Get:8 http://security.ubuntu.com precise-security/multiverse Sources [2201
B]
Get:9 http://security.ubuntu.com precise-security/restricted i386 Packages
[11.6 kB]
Get:10 http://security.ubuntu.com precise-security/main i386 Packages [637
kB]
Hit http://ng.archive.ubuntu.com precise/universe
Sources
Hit http://ng.archive.ubuntu.com precise/multiverse
Sources
Hit http://ng.archive.ubuntu.com precise/main
Sources
Hit http://ng.archive.ubuntu.com precise/restricted
Sources
Hit http://ng.archive.ubuntu.com precise/universe i386
Packages
Hit http://ng.archive.ubuntu.com precise/multiverse i386
Packages
Hit http://ng.archive.ubuntu.com precise/main i386
Packages
Hit http://ng.archive.ubuntu.com precise/restricted i386
Packages
Hit http://ng.archive.ubuntu.com precise/main
TranslationIndex
Hit http://ng.archive.ubuntu.com precise/multiverse
TranslationIndex
Hit http://ng.archive.ubuntu.com precise/restricted
TranslationIndex
Hit http://ng.archive.ubuntu.com precise/universe
TranslationIndex
Get:11 http://ng.archive.ubuntu.com precise-updates/universe Sources [124
kB]
Get:12 http://ng.archive.ubuntu.com precise-updates/multiverse Sources
[9759 B]
Get:13 http://ng.archive.ubuntu.com precise-updates/main Sources [495
kB]
Get:14 http://ng.archive.ubuntu.com precise-updates/restricted Sources
[8708 B]
Get:15 http://ng.archive.ubuntu.com precise-updates/universe i386 Packages
[281 kB]
Get:16 http://security.ubuntu.com precise-security/universe i386 Packages
[136 kB]
Get:17 http://ng.archive.ubuntu.com precise-updates/multiverse i386
Packages [16.7 kB]
Get:18 http://ng.archive.ubuntu.com precise-updates/main i386 Packages
[1028 kB]
Get:19 http://security.ubuntu.com precise-security/multiverse i386 Packages
[2875 B]
Hit http://security.ubuntu.com precise-security/main
TranslationIndex
Hit http://security.ubuntu.com precise-security/multiverse
TranslationIndex
Hit http://security.ubuntu.com precise-security/restricted
TranslationIndex
Hit http://security.ubuntu.com precise-security/universe
TranslationIndex
Hit http://security.ubuntu.com precise-security/main
Translation-en
Hit http://security.ubuntu.com precise-security/multiverse
Translation-en
Hit http://security.ubuntu.com precise-security/restricted
Translation-en
Get:20 http://ng.archive.ubuntu.com precise-updates/restricted i386
Packages [16.1 kB]
Hit http://ng.archive.ubuntu.com precise-updates/main
TranslationIndex
Hit http://ng.archive.ubuntu.com precise-updates/multiverse
TranslationIndex
Hit http://ng.archive.ubuntu.com precise-updates/restricted
TranslationIndex
Hit http://ng.archive.ubuntu.com precise-updates/universe
TranslationIndex
Hit http://ng.archive.ubuntu.com precise/main
Translation-en
Get:21 http://ng.archive.ubuntu.com precise-proposed/restricted i386
Packages [1153 B]
Get:22 http://ng.archive.ubuntu.com precise-proposed/main i386 Packages
[51.0 kB]
Get:23 http://ng.archive.ubuntu.com precise-proposed/multiverse i386
Packages [28 B]
Get:24 http://ng.archive.ubuntu.com precise-proposed/universe i386 Packages
[6299 B]
Hit http://ng.archive.ubuntu.com precise-proposed/main
TranslationIndex
Hit http://ng.archive.ubuntu.com precise-proposed/multiverse
TranslationIndex
Hit http://ng.archive.ubuntu.com precise-proposed/restricted
TranslationIndex
Hit http://ng.archive.ubuntu.com precise-proposed/universe
TranslationIndex
Hit http://ng.archive.ubuntu.com precise/multiverse
Translation-en
Hit http://security.ubuntu.com precise-security/universe
Translation-en
Hit http://ng.archive.ubuntu.com precise/restricted
Translation-en
Hit http://ng.archive.ubuntu.com precise/universe
Translation-en
Hit http://ng.archive.ubuntu.com precise-updates/main
Translation-en
Hit http://ng.archive.ubuntu.com precise-updates/multiverse
Translation-en
Hit http://ng.archive.ubuntu.com precise-updates/restricted
Translation-en
Hit http://ng.archive.ubuntu.com precise-updates/universe
Translation-en
Hit http://ng.archive.ubuntu.com precise-proposed/main
Translation-en
Hit http://ng.archive.ubuntu.com precise-proposed/multiverse
Translation-en
Hit http://ng.archive.ubuntu.com precise-proposed/restricted
Translation-en
Hit http://ng.archive.ubuntu.com precise-proposed/universe
Translation-en
Fetched 3318 kB in 6s (11.4
MB/s)
Reading package lists... Done
Building dependency tree
Reading state information... Done
Building data structures... Done

Updating repository information
Get:1 http://archive.canonical.com trusty Release.gpg [933
B]
Get:2 http://security.ubuntu.com trusty-security Release.gpg [933
B]
Get:3 http://ng.archive.ubuntu.com trusty Release.gpg [933
B]
Get:4 http://ng.archive.ubuntu.com trusty-updates Release.gpg [933
B]
Get:5 http://ng.archive.ubuntu.com trusty-proposed Release.gpg [933
B]
Get:6 http://archive.canonical.com trusty Release [9359
B]
Get:7 http://ng.archive.ubuntu.com trusty Release [58.5
kB]
Get:8 http://security.ubuntu.com trusty-security Release [63.5
kB]
Get:9 http://archive.canonical.com trusty/partner Sources [10.1
kB]
Get:10 http://archive.canonical.com trusty/partner i386 Packages [6305
B]
Get:11 http://archive.canonical.com trusty/partner TranslationIndex [202
B]
Get:12 http://ng.archive.ubuntu.com trusty-updates Release [63.5
kB]
Get:13 http://archive.canonical.com trusty/partner Translation-en [4588
B]
Get:14 http://ng.archive.ubuntu.com trusty-proposed Release [211
kB]
Get:15 http://security.ubuntu.com trusty-security/universe Sources [32.7
kB]
Get:16 http://ng.archive.ubuntu.com trusty/universe Sources [6399
kB]
Get:17 http://security.ubuntu.com trusty-security/multiverse Sources [2357
B]
Get:18 http://security.ubuntu.com trusty-security/restricted i386 Packages
[12.7 kB]
Get:19 http://security.ubuntu.com trusty-security/main i386 Packages [384
kB]
Get:20 http://security.ubuntu.com trusty-security/universe i386 Packages
[123 kB]
Get:21 http://security.ubuntu.com trusty-security/multiverse i386 Packages
[4955 B]
Get:22 http://security.ubuntu.com trusty-security/main TranslationIndex
[208 B]
Get:23 http://security.ubuntu.com trusty-security/multiverse
TranslationIndex [199 B]
Get:24 http://security.ubuntu.com trusty-security/restricted
TranslationIndex [202 B]
Get:25 http://security.ubuntu.com trusty-security/universe TranslationIndex
[205 B]
Get:26 http://security.ubuntu.com trusty-security/main Translation-en [225
kB]
Get:27 http://security.ubuntu.com trusty-security/multiverse Translation-en
[2437 B]
Get:28 http://security.ubuntu.com trusty-security/restricted Translation-en
[3206 B]
Get:29 http://ng.archive.ubuntu.com trusty/multiverse Sources [174
kB]
Get:30 http://ng.archive.ubuntu.com trusty/main Sources [1064
kB]
Get:31 http://security.ubuntu.com trusty-security/universe Translation-en
[71.9 kB]
Get:32 http://ng.archive.ubuntu.com trusty/restricted Sources [5433
B]
Get:33 http://ng.archive.ubuntu.com trusty/universe i386 Packages [5866
kB]
Get:34 http://ng.archive.ubuntu.com trusty/multiverse i386 Packages [134
kB]
Get:35 http://ng.archive.ubuntu.com trusty/main i386 Packages [1348
kB]
Get:36 http://ng.archive.ubuntu.com trusty/restricted i386 Packages [13.4
kB]
Get:37 http://ng.archive.ubuntu.com trusty/main TranslationIndex [3632
B]
Get:38 http://ng.archive.ubuntu.com trusty/multiverse TranslationIndex
[2537 B]
Get:39 http://ng.archive.ubuntu.com trusty/restricted TranslationIndex
[2797 B]
Get:40 http://ng.archive.ubuntu.com trusty/universe TranslationIndex [3129
B]
Get:41 http://ng.archive.ubuntu.com trusty-updates/universe Sources [147
kB]
Get:42 http://ng.archive.ubuntu.com trusty-updates/multiverse Sources [5161
B]
Get:43 http://ng.archive.ubuntu.com trusty-updates/main Sources [248
kB]
Get:44 http://ng.archive.ubuntu.com trusty-updates/restricted Sources [5359
B]
Get:45 http://ng.archive.ubuntu.com trusty-updates/universe i386 Packages
[335 kB]
Get:46 http://ng.archive.ubuntu.com trusty-updates/multiverse i386 Packages
[13.1 kB]
Get:47 http://ng.archive.ubuntu.com trusty-updates/main i386 Packages [663
kB]
Get:48 http://ng.archive.ubuntu.com trusty-updates/restricted i386 Packages
[15.6 kB]
Get:49 http://ng.archive.ubuntu.com trusty-updates/main TranslationIndex
[208 B]
Get:50 http://ng.archive.ubuntu.com trusty-updates/multiverse
TranslationIndex [202 B]
Get:51 http://ng.archive.ubuntu.com trusty-updates/restricted
TranslationIndex [202 B]
Get:52 http://ng.archive.ubuntu.com trusty-updates/universe
TranslationIndex [205 B]
Get:53 http://ng.archive.ubuntu.com trusty-proposed/restricted i386
Packages [3661 B]
Get:54 http://ng.archive.ubuntu.com trusty-proposed/main i386 Packages [122
kB]
Get:55 http://ng.archive.ubuntu.com trusty-proposed/multiverse i386
Packages [733 B]
Get:56 http://ng.archive.ubuntu.com trusty-proposed/universe i386 Packages
[16.7 kB]
Get:57 http://ng.archive.ubuntu.com trusty-proposed/main TranslationIndex
[10.8 kB]
Get:58 http://ng.archive.ubuntu.com trusty-proposed/multiverse
TranslationIndex [7414 B]
Get:59 http://ng.archive.ubuntu.com trusty-proposed/restricted
TranslationIndex [8295 B]
Get:60 http://ng.archive.ubuntu.com trusty-proposed/universe
TranslationIndex [8857 B]
Get:61 http://ng.archive.ubuntu.com trusty/main Translation-en [762
kB]
Get:62 http://ng.archive.ubuntu.com trusty/multiverse Translation-en [102
kB]
Get:63 http://ng.archive.ubuntu.com trusty/restricted Translation-en [3457
B]
Get:64 http://ng.archive.ubuntu.com trusty/universe Translation-en [4089
kB]
Get:65 http://ng.archive.ubuntu.com trusty-updates/main Translation-en [348
kB]
Get:66 http://ng.archive.ubuntu.com trusty-updates/multiverse
Translation-en [6832 B]
Get:67 http://ng.archive.ubuntu.com trusty-updates/restricted
Translation-en [3699 B]
Get:68 http://ng.archive.ubuntu.com trusty-updates/universe Translation-en
[175 kB]
Get:69 http://ng.archive.ubuntu.com trusty-proposed/main Translation-en
[51.0 kB]
Get:70 http://ng.archive.ubuntu.com trusty-proposed/multiverse
Translation-en [539 B]
Get:71 http://ng.archive.ubuntu.com trusty-proposed/restricted
Translation-en [746 B]
Get:72 http://ng.archive.ubuntu.com trusty-proposed/universe Translation-en
[15.4 kB]
Fetched 23.5 MB in 6s (0
B/s)

Checking package manager
Reading package lists... Done
Building dependency tree
Reading state information... Done
Building data structures... Done

Calculating the changes

Calculating the changes

Do you want to start the upgrade?

20 installed packages are no longer supported by Canonical. You can
still get support from the community.

65 packages are going to be removed. 737 new packages are going to be
installed. 1866 packages are going to be upgraded.

You have to download a total of 1753 M. This download will take about
24 minutes with your connection.

Installing the upgrade can take several hours. Once the download has
finished, the process cannot be canceled.

 Continue [yN] Details [d]

On Wed, Jan 20, 2016 at 10:27 PM, Manfred Hampl <
<email address hidden>> wrote:

> Your question #281247 on software-center in Ubuntu changed:
>
> https://answers.launchpad.net/ubuntu/+source/software-center/+question/281247
>
> Status: Open => Answered
>
> Manfred Hampl proposed the following answer:
> This seems to be caused by an old bug, caused by inconsistencies between
> the language capabilities of different packages.
>
> Try
>
> LANG=C sudo do-release-upgrade
>
> and report whether that fails the same way, or proceeds further.
>
> --
> If this answers your question, please go to the following page to let us
> know that it is solved:
>
> https://answers.launchpad.net/ubuntu/+source/software-center/+question/281247/+confirm?answer_id=4
>
> If you still need help, you can reply to this email or go to the
> following page to enter your feedback:
>
> https://answers.launchpad.net/ubuntu/+source/software-center/+question/281247
>
> You received this question notification because you asked the question.
>

Then say yes, go for a shower or watch TV then deal with what you have after the upgrade

OK. Thanks very much. You guys are gods in your own unique ways.
thannnnnnnnnkkkkkk yoooooooooouuuuuuuuu.

On Wed, Jan 20, 2016 at 11:02 PM, actionparsnip <
<email address hidden>> wrote:

> Your question #281247 on software-center in Ubuntu changed:
>
> https://answers.launchpad.net/ubuntu/+source/software-center/+question/281247
>
> Status: Open => Answered
>
> actionparsnip proposed the following answer:
> Then say yes, go for a shower or watch TV then deal with what you have
> after the upgrade
>
> --
> If this answers your question, please go to the following page to let us
> know that it is solved:
>
> https://answers.launchpad.net/ubuntu/+source/software-center/+question/281247/+confirm?answer_id=6
>
> If you still need help, you can reply to this email or go to the
> following page to enter your feedback:
>
> https://answers.launchpad.net/ubuntu/+source/software-center/+question/281247
>
> You received this question notification because you asked the question.
>

just a moment, How do I say yes?

On Wed, Jan 20, 2016 at 11:05 PM, Akeeminemen Isiramen <
<email address hidden>> wrote:

> OK. Thanks very much. You guys are gods in your own unique ways.
> thannnnnnnnnkkkkkk yoooooooooouuuuuuuuu.
>
> On Wed, Jan 20, 2016 at 11:02 PM, actionparsnip <
> <email address hidden>> wrote:
>
>> Your question #281247 on software-center in Ubuntu changed:
>>
>> https://answers.launchpad.net/ubuntu/+source/software-center/+question/281247
>>
>> Status: Open => Answered
>>
>> actionparsnip proposed the following answer:
>> Then say yes, go for a shower or watch TV then deal with what you have
>> after the upgrade
>>
>> --
>> If this answers your question, please go to the following page to let us
>> know that it is solved:
>>
>> https://answers.launchpad.net/ubuntu/+source/software-center/+question/281247/+confirm?answer_id=6
>>
>> If you still need help, you can reply to this email or go to the
>> following page to enter your feedback:
>>
>> https://answers.launchpad.net/ubuntu/+source/software-center/+question/281247
>>
>> You received this question notification because you asked the question.
>>
>
>

When asked, press Y and hit ENTER.

it was very successful. thank you very much. there is no way i can thank
you enough for this

On Thu, Jan 21, 2016 at 3:07 AM, actionparsnip <
<email address hidden>> wrote:

> Your question #281247 on software-center in Ubuntu changed:
>
> https://answers.launchpad.net/ubuntu/+source/software-center/+question/281247
>
> Status: Open => Answered
>
> actionparsnip proposed the following answer:
> When asked, press Y and hit ENTER.
>
> --
> If this answers your question, please go to the following page to let us
> know that it is solved:
>
> https://answers.launchpad.net/ubuntu/+source/software-center/+question/281247/+confirm?answer_id=9
>
> If you still need help, you can reply to this email or go to the
> following page to enter your feedback:
>
> https://answers.launchpad.net/ubuntu/+source/software-center/+question/281247
>
> You received this question notification because you asked the question.
>

Thanks actionparsnip, that solved my question.

please my dear helper, I need to bring this to your attention: the upgrade
your helped me with was all so fine, but the only small problem I'm having
after the upgrading is with the mouse on my laptop. It stopped scrolling up
and down immediately after the upgrade. it moves and clicks fine as usual.
but it does not scroll anymore. Please is there anything you think I can do
to correct this. you've done so much already, and that is why I beg you
please do not feel disturbed

On Thu, Jan 21, 2016 at 4:47 AM, Isiramen Akeeminemen <
<email address hidden>> wrote:

> Your question #281247 on software-center in Ubuntu changed:
>
> https://answers.launchpad.net/ubuntu/+source/software-center/+question/281247
>
> Status: Open => Solved
>
> You confirmed that the question is solved:
> Thanks actionparsnip, that solved my question.
>
> --
> You received this question notification because you asked the question.
>